#p7PMnav {
	margin: 0;
	padding:0;
}
#p7PMnav li {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#p7PMnav ul {
	margin: 0;
	padding: 0;
	position: absolute;
	left: -9000px;
	z-index: 10000;
	border-top: 0;
	border-right: 1px solid #58B32D;
	border-bottom: 1px solid #58B32D;
	border-left: 0;
}
#p7PMnav ul li ul {
	border-top: 1px solid #DDDDDD;
	border-right: 1px solid #58B32D;
	border-bottom: 1px solid #58B32D;
	border-left: 1px solid #DDDDDD;
}
#p7PMnav a {
	display: block;
	text-decoration: none;
	background-color: #FFCC00;
	padding: 6px 9px;
	color: #333333;
	line-height: 1em;
}
#p7PMnav ul a {
	padding: 4px 10px;
	background-color: #66CC33;
}
#p7PMnav a:hover, #p7PMnav a:active, #p7PMnav a:focus {
	background-color: #66CC33;
	color: #FFFFFF;
}
#p7PMnav ul a:hover, #p7PMnav ul a:active, #p7PMnav ul a:focus {
	background-color: #FFFFFF;
	color: #333333;
	letter-spacing: .01px;
}
/* ------ the current page marker style ------ */
#p7PMnav .p7PMmark {
	color: #FFFFFF;
	background-color: #66CC33;
}
/* Top level menu width */
#p7PMnav li {
	float: left;
	width: 130px;
}
#p7PMnav ul li {
	float: none;
}
